Project

General

Profile

致命的 #214

ruby1.9でjsonのパースでクラッシュする

Added by toshi_a 初音 over 9 years ago. Updated over 9 years ago.

Status:
終了
Priority:
通常
Target version:
-
Start date:
2011-06-06
Due date:
% Done:

0%

プラグイン名:

Description

それらしい情報

toshi_a 初音 < RT @grafi_tt: @naota344 http://twitter.com/grafi_tt/status/67891033886830592 Gentooのruby1.9にgemを分離する都合でjsonが無い→mikutter附属の使う→古くてruby1.9じゃ動かない。

toshi_a 初音 < RT @ichelm: @naota344 mikutter同梱のjsonは落ちます。ruby19のbudled gemからはjsonが削除されております。むしろruby18ではjson要らないです。

普通ruby1.9環境ならrubyと一緒にビルドされるext/jsonがロードされるけど、Gentooでは入ってないから付属のpure/jsonがロードされて、こいつのバージョンが古いせいでruby1.9では謎のエラーを出してたってことか

#1

Updated by toshi_a 初音 over 9 years ago

  • Status changed from 新規 to 様子見
  • Assignee set to toshi_a 初音

動作報告が取れた。暫く様子見

#2

Updated by toshi_a 初音 over 9 years ago

  • Status changed from 様子見 to 終了

Also available in: Atom PDF